body {
    background-color: whitesmoke;
}

@font-face{
    font-family: myFont;
    src: url(/css/fonts/DESIGNER.otf);
}

@font-face {
    font-family: myFont2;
    src: url(/css/fonts/Geoform-ExtraBold.otf);
}




.navbar-brand {
    font-family: myFont;

}

.nav-link {
    scale: 1.5;
    font-family: myFont;
    margin-left: 30px;
    margin-right: 30px;
    color: black;

}

.nav-link:hover {
    color: lightgrey;

}

img {
    width: 60%;
    border-radius: 30px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5); /* Siyah gölge */

}

.col {
    display: flex;
    justify-content: center; /* Yatayda ortala */
    align-items: center; /* Dikeyde ortala */
    height: 100vh; /* Column'un yüksekliğini tam ekran yap */
  }


.col p {
    margin-right: 100px;
}





@media (max-width: 575.98px) {
    .container-fluid {
        width: 50%;
    }
    .col p{
        margin-right: 0;
    }
    img {
        scale: 2.5;
    }

    
  }
  
  /* Tablet cihazlar için (576px - 991.98px arası) */
  @media (min-width: 576px) and (max-width: 991.98px) {
    .container-fluid {
        width: 50%;
    }
    .col p{
        margin-right: 0;
    }

    img {
        scale: 1.5;
    }

  }
  


